org.eclipse.actf.model.dom.odf

## Class ODFConstants

- java.lang.Object
- - org.eclipse.actf.model.dom.odf.ODFConstants

    public final class ODFConstants
    extends Object

ODFConstants defines the constant values used by ODF DOM API

### Nested Class Summary

Nested Classes
`static class` `ODFConstants.ContentType`

### Field Summary

Fields
`static String` `ODF_CONTENT_FILENAME`
`static String` `ODF_MANIFEST_DIR`
`static String` `ODF_MANIFEST_FILENAME`
`static String` `ODF_STYLE_FILENAME`
`static String` `ODP_SUFFIX`
`static String` `ODS_SUFFIX`
`static String` `ODT_SUFFIX`

### Constructor Summary

Constructors
Constructor and Description
`ODFConstants()`

### Method Summary

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### ODT_SUFFIX

    public static final String ODT_SUFFIX

See Also:
  Constant Field Values

#### ODS_SUFFIX

    public static final String ODS_SUFFIX

See Also:
  Constant Field Values

#### ODP_SUFFIX

    public static final String ODP_SUFFIX

See Also:
  Constant Field Values

#### ODF_MANIFEST_DIR

    public static final String ODF_MANIFEST_DIR

See Also:
  Constant Field Values

#### ODF_CONTENT_FILENAME

    public static final String ODF_CONTENT_FILENAME

See Also:
  Constant Field Values

#### ODF_STYLE_FILENAME

    public static final String ODF_STYLE_FILENAME

See Also:
  Constant Field Values

#### ODF_MANIFEST_FILENAME

    public static final String ODF_MANIFEST_FILENAME

### Constructor Detail

#### ODFConstants

    public ODFConstants()